# EnumPropsT< StationClassID > Struct Template Reference

Define basic enum properties. More...

`#include <newgrf_station.h>`

Inheritance diagram for EnumPropsT< StationClassID >:

## Detailed Description

### template<>
struct EnumPropsT< StationClassID >

Define basic enum properties.

Definition at line 26 of file newgrf_station.h.

The documentation for this struct was generated from the following file:

- src/newgrf_station.h